FS_DecEnc Struct Reference

## Data Fields

char * | infilename
char * | outfilename
OGGZ * | oggz_in
OGGZ * | oggz_out
FishSound * | decoder
FishSound * | encoder
int | format
int | interleave
int | blocksize
int | channels
float ** | pcm
int | begun
int | b_o_s
long | serialno
long | frames_in
long | frames_out

The documentation for this struct was generated from the following file:

- fishsound-decenc.c